@charset "utf-8";
/* ===================================================================
 style info : ヘッダーやフッターなどサイト内共通
=================================================================== */

html{
	min-height: 100%;
	position: relative;
}

.pc_parts{
	display: block;
}

.sp_parts,
.navi-logo{
	display: none;
}

body{
	line-height: 1;
	/*font-family: "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 500;
	color: #666
}

.inner {
	width: 90%;
	margin: 0 auto;	
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}


.logo {
    text-align: center;
    padding: 1.25em 0;
	margin: 20px auto;    
}

.logo img {
    width: 240px;
}

a{
	color: #464141;
	text-decoration: none;
}

li{
	list-style: none;
}

#contents {
	width: 100%;
	background-color: #ffffff;
	position: relative;
	/* z-index: 99; */
	min-height: 300px;
}

.contents .inner,
.inner{
    width: 94%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    max-width: 880px;
}

header .inner{
    margin: 0 auto;
}

/*.inner{
	max-width: 880px;
}

.contents .inner,
footer .inner{
	max-width: 750px;
}*/

#contents:after,
.cf {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.clear{
	overflow: hidden;
}

.f-right{
	float: right;
}

.f-left{
	float: left;
}

.t-right{
	text-align: right;
}

.t-left{
	text-align: left;
}

.t-center{
	text-align: center;
}

table.td-center td{
	text-align: center;
}

.block-center{
	margin: 0 auto
}

.text-hide{
text-indent:-200%;
white-space:nowrap;
overflow:hidden;
}

a.text-hide{
display: block;
}

.fadeIn,
.fadeOut{
	visibility: visible !important;
}

.fadeOut:not(:target){
	visibility: hidden\9 !important;
}


/* ===================================================================
 header and navigation
=================================================================== */

header{
	background: #e9e9e9;
	width: 100%;
	box-sizing:border-box;
}

header h1{
	position: relative;
	z-index: 1;
}

header .inner:before,
header .inner:after{
	content: "";
	position: absolute;
	bottom: 0;
	z-index: 0
}

header ul{
	text-align: center;
	background-color: #A1CD4E;
	padding: 10px 0
}

header ul li{
	display: inline-block;
	height: 30px;
	font-size: 15px;
	width: 140px;
	font-weight: 700
}

header ul li span{
	display: block;
	margin-top: 4px;
	font-size: 10px;
	font-weight: normal;
}

header ul li a{
	color: #ffffff;
	display: block;
}

header ul li+li{
	border-left: 1px solid #ffffff;
}

/* ===================================================================
 content module
=================================================================== */

#slider_box {
	max-width: 880px;
	margin: 0 auto;
}

.title-set{
    overflow: hidden;
    height: 30px;
    line-height: 32px;
    padding: 0 20px;
    color: #ffffff;
    font-weight: 700;
    box-sizing: border-box;
    background-color: #333;
    margin-bottom: 10px;
}

.title-set h1{
	float: left;
	font-size: 15px;
}

.title-set h2{
	float: right;
	font-size: 12px;
}

a.btn{
	display: block;
	text-align: center;
}

body.seconde #main-title{
	background-size: cover;
	background-position: center;
	height: 250px;
	box-sizing: border-box;
	text-align: center;
	padding-top: 80px;
	color: #ffffff;
	line-height: 1;
	margin-bottom: 50px
}

body.seconde #main-title h1{
	font-size: 45px;
	font-weight: 700;
	margin-bottom: 10px
}

body.seconde #main-title h2{
	font-size: 21px;
}

.cat-navi{
	text-align: center;
	height: 52px;
	margin-bottom: 36px;
}

.cat-navi li{
	display: inline-block;
	width: 150px;
	height: 40px;
	line-height: 40px;
	position: relative;
}

.cat-navi li:first-child,
.cat-navi li+li{
	border-left: 1px solid #A2CE4F
}

.cat-navi li:last-child{
	border-right: 1px solid #A2CE4F
}

.cat-navi li a{
	display: block;
	color: #A2CE4F;
}

.cat-navi li:hover{
	background-color: #A2CE4F;
}

.cat-navi li:hover a{
	color: #ffffff;
}

#main-contents-box h1{
	font-size: 28px;
	font-weight: 700;
	color: #A2CE4F;
	text-align: center;
	margin-bottom: 54px;
}

#main-contents-box h1 i{
	margin-right: 6px;
	font-size: 30px;
}

#main-contents-box>ul{
	overflow: hidden;
}

#main-contents-box>ul>li{
	width: 416px;
	height: 530px;
	float: left;
	position: relative;
}

#main-contents-box>ul>li:nth-child(2n){
	margin-left: 48px
}

#main-contents-box>ul>li:nth-child(n+3){
	margin-top: 38px;
}

#main-contents-box>ul>li .img-box{
	border: 1px solid #A2CE4F;
	box-sizing: border-box;
	height: 178px;
	overflow: hidden;
	margin-bottom: 15px;
}

#main-contents-box>ul>li .img-box div{
	float: left;
}

#main-contents-box>ul>li .img-box div{
	overflow: hidden;
	width: 50%;
	text-align: center;
}


#main-contents-box>ul>li dl{
	overflow: hidden;
}

#main-contents-box>ul>li dl dt{
	width: 352px;
	float: left;
}

#main-contents-box>ul>li dl dt h2{
	font-size: 12px;
	font-weight: 300;
	margin-bottom: 14px;
}

#main-contents-box>ul>li dl dt h3{
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 14px;
}

#main-contents-box>ul>li dl dd{
	float: right;
	width: 44px;
	height: 30px;
	line-height: 28px;
	color: #ffffff;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	background-color: #A2CE4F
}

#main-contents-box>ul>li p.txt-box{
	font-size: 12px;
	font-weight: 300;
	line-height: 18px;
}

#main-contents-box>ul>li p.txt-box,
#main-contents-box>ul>li p.info-box{
	font-size: 12px;
	font-weight: 300;
	line-height: 18px;
}

#main-contents-box>ul>li p.txt-box{
	margin-bottom: 14px;
}

#main-contents-box>ul>li .list-box-footer{
	position: absolute;
	bottom: 0;
	width: 100%
}

#main-contents-box>ul>li.no-link .list-box-footer{
	margin-bottom: 42px
}

#main-contents-box>ul>li .list-box-footer ul.icon-box{
	overflow: hidden;
}

#main-contents-box>ul>li .list-box-footer ul.icon-box li{
	float: left;
	text-align: center;
	font-size: 34px;
	line-height: 0;
}

#main-contents-box>ul>li .list-box-footer ul.icon-box li img{
	height: 30px;
	width: auto;
	margin-top: 2px
}

#main-contents-box>ul>li .list-box-footer ul.icon-box li a{
	color: #595757
}

#main-contents-box>ul>li .list-box-footer ul.icon-box li+li{
	margin-left: 10px;
}

#main-contents-box>ul>li .list-box-footer a.btn{
	display: block;
	text-align: center;
	background-color: #eeecea;
	height: 34px;
	line-height: 32px;
	font-size: 10px;
	margin-top: 10px;
}

#main-contents-box>ul>li .list-box-footer a.btn span{
	position: relative;
}


/* ===================================================================
 footer and navigation
=================================================================== */

footer {
	margin-top: 50px
}

footer #footer-wrap {
    text-align: center;
    background-color: #000;
    padding-top: 36px;
    margin-top: 100px;
}

footer #footer-wrap .inner{
	padding-bottom: 38px;
}

footer p{
    font-size: 12px;
    line-height: 1.5;
}

footer h3{
	font-size: 15px;
	font-weight: 500;
}

footer h3 span{
	display: inline-block;
	padding-left: 10px;
	font-size: 12px
}



#link_shopping,
#link_sns {
	width: 48%;
    margin-bottom: 40px;
}

#link_shopping {float: left;}
#link_sns { float: right;}

#link_icons {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
    text-align: center;
}

#link_icons dt {
	display: inline-block;
    text-align: center;
}

#link_icons dd {
	line-height: 1.3;
}

#link_icons a {
    margin: 3% 0;
    width: 30%;
    text-decoration: underline;
}

#link_icons a:hover,
#link_icons a:hover img {
    text-decoration: none;
	opacity: 0.8;
}

#link_icons img{
    height: 70px;
    margin: 0 0 5px;
}






footer #concept {
    float: left;
    width: 60%;
}

footer #concept .text{
	padding: 0 20px;
}

footer #concept .text p{
	text-align: justify;
}

footer #concept h4 {
    border-bottom: 1px solid #555;
    border-top: 1px solid #555;
    margin: 2em 0 10px;
    padding: 8px 1em;    
    text-align: center;
}

footer #concept h5 {
    line-height: 2.5;
    text-align: center;
    font-weight: 500;
    letter-spacing: 1px;
    border: 1px dotted #666;
    margin: 1em 0;
}

footer #access {
    width: 35%;
    float: right;
    margin-left: 5%;
}

a.tel_num {
	font-size: 14px;
	letter-spacing: 1px;
	text-decoration: underline;
}

a.tel_num:hover {
	text-decoration: none;
}

footer #access h3.open_time {
    font-size: 20px;
    /* border-bottom: 1px solid #666; */
    padding: 4px 0 8px;
    color: #333;
}

footer #access .gmap{
	margin-bottom: 15px;
}

footer #access .gmap iframe{
	width: 100%;
	height: 210px;
    margin: 0 0 8px;
}

footer #footer-wrap .footer-link ul {
	display: flex;
    justify-content: center;
}

footer #footer-wrap .footer-link ul li{
    margin: 0 1em 36px;
	line-height: 1.2;
	padding: 2px 4px;	
}

footer #footer-wrap .footer-link ul li a{
	color: #fff;
	text-decoration: underline;
	display: block;
}

footer #footer-wrap .footer-link ul li.active{
	color: #333;
	background-color: #fff;
	text-decoration: none;
}


footer #footer-wrap .footer-link ul li a:hover{
	text-decoration: none;
}

#copyright{
	font-weight: 100;
	color: #ffffff;
	text-align: center;
}
